.bg {
  background-image: url("images/bg.png");
  background-size: cover;
}

.vac-brand {
  color: #fff;
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.menu-item {
  color: rgba(255, 255, 255, 0.5);
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.btn-check {
  border: 0px;
  border-radius: 20px;
  background: rgba(196, 196, 196, 0.1);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 1rem 2rem;

  color: #17c2ec;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.get-vac {
  color: #17c2ec;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 7rem;
  margin-bottom: 2.5rem;
}

.covid-19 {
  color: #fff;
  font-family: Montserrat;
  font-size: 48px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.covid-span {
  color: #17c2ec;
  font-family: Montserrat;
  font-size: 48px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.vaccination {
  color: rgba(255, 255, 255, 0.7);
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.get-vac-btn {
  border: 0px;
  border-radius: 20px;
  background: #17c2ec;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 0.8rem 1.5rem;
  margin-right: 1rem;

  color: #fff;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.help-btn {
  border-radius: 20px;
  border: 2px solid #17c2ec;
  background: rgba(196, 196, 196, 0.1);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 0.8rem 1.5rem;

  color: #fff;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.bg-right {
  background-image: url("images/deco1.png");
  background-size: 40% auto;
  background-repeat: no-repeat;
  background-position: right 6rem;
}

.clock-icon {
  height: 50px;
  width: 50px;
  border-radius: 10px;
  background: rgba(196, 196, 196, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
}

.schedule {
  margin-left: 1rem;
  color: #fff;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.layer {
  padding-top: 1rem;
  border-radius: 20px 20px 0px 0px;
  background: rgba(196, 196, 196, 0.05);
}

.lo-container {
  border-radius: 20px 20px 0px 0px;
  background: rgba(196, 196, 196, 0.05);
  padding: 2rem;
  display: flex;
  align-items: center;
}

.lo1 {
  color: rgba(255, 255, 255, 0.5);
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.lo2 {
  color: #fff;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.submit-btn {
  height: 3.5rem;
  width: 9rem;
  border: 0px;
  border-radius: 20px;
  background: #17c2ec;

  color: #fff;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.check-container {
  border-radius: 20px;
  background: rgba(196, 196, 196, 0.1);
}

.check-tittle {
  color: #fff;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  border-radius: 20px 20px 0px 0px;
  background: rgba(196, 196, 196, 0.05);
  padding: 2rem 0rem 2rem 3rem;
}

.check-input {
  width: 38%;
  border-radius: 20px;
  border: 3px solid rgba(196, 196, 196, 0.15);
  padding: 1rem;
  background-color: transparent;

  color: rgba(255, 255, 255, 0.5);
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.check-input:focus {
  border: 3px solid #17c2ec;
  color: #fff;
  outline: none !important;
}

.check-btn {
  border-radius: 20px;
  border: 3px solid #17c2ec;
  background: rgba(196, 196, 196, 0.1);
  padding: 1rem 2rem;

  color: #17c2ec;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.need {
  text-align: center;
  border-radius: 20px;
  padding: 1rem;
  background: rgba(196, 196, 196, 0.05);

  color: #17c2ec;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.get-your-vac {
  color: #000;
  font-family: Montserrat;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.get-input {
  border: 0px;
  border-radius: 20px;
  background: #0B153C26;
  padding: 1rem 2rem;

  color: black;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.noti {
  color: rgba(0, 0, 0, 0.5);
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.verify-btn {
  border: 0px;
  padding: 0rem 3rem;
  border-radius: 20px;
  background: #17c2ec;

  color: #fff;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.get-span {
  color: rgba(0, 0, 0, 0.5);
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-align: center;
}

.feedback {
  color: #17c2ec;
  text-align: center;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  margin-top: 3.5rem;
  margin-bottom: 1rem;
}

.what-our {
  color: #000;
  text-align: center;
  font-family: Montserrat;
  font-size: 48px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.adip {
  color: rgba(0, 0, 0, 0.5);
  text-align: center;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;

  margin-top: 2.5rem;
  margin-bottom: 6rem;
}

.oy1 {
  color: #000;
  text-align: start;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.oy2 {
  color: rgba(0, 0, 0, 0.5);
  text-align: start;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.been {
  color: rgba(0, 0, 0, 0.6);
  text-align: center;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 2.8rem;
}

.oy-container {
  border-radius: 20px;
  background: rgba(196, 196, 196, 0.5);
  display: flow-root;
  padding-left: 2rem;
  padding-right: 2rem;
}

.bg1 {
  background-image: url("images/bg1.png"), url(images/bottle.png),
    url(images/bottle.png), url(images/bottle.png);
  background-size: cover, 28% auto, 28% auto, 28% auto;
  background-repeat: no-repeat;
  background-position: center, 4% 47%, 50% 47%, 96% 47%;
}

.layer1 {
  width: 75%;
  border-radius: 50px;
  background: rgba(196, 196, 196, 0.15);
  padding: 1rem;
  margin-left: auto;
  margin-right: auto;
}

.get-q-container {
  display: flow-root;
  border-radius: 50px;
  background: #17c2ec;
  text-align: center;
}

.get-a {
  color: #fff;
  text-align: center;
  font-family: Montserrat;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  margin-top: 4rem;
  margin-bottom: 1rem;
}

.please {
  color: #fff;
  text-align: center;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.get-quote-input {
  height: 75px;
  width: 45%;
  border-radius: 30px 0px 0px 30px;
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
  border: 0px;

  color: black;
  text-align: center;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.send-img {
  border-radius: 0px 30px 30px 0px;
  background: #0b153c;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);

  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 75px;
}
